body {background:#e10000;}
 
 a:link {color:black;}
 a:visited {color:black;}
 a:hover {color:white;}
 
 #butterfly {position:absolute;left:550px} 
 #dolly {position:absolute;left:20px}
 .h1 {font-size:10pt;
     position:absolute;top:140px;left:300px}
 
 .yajirushi {color:#0b8b1e}

 .pro {font-size:16pt;font-weight:bold;
         position:absolute;top:250px;left:200px}
 .illust {font-size:16pt;font-weight:bold;
         position:absolute;top:280px;left:260px}
 .diary {font-size:16pt;font-weight:bold;
         position:absolute;top:310px;left:320px}

 h2 {color:white;
     font-size:13pt;
     position:absolute;top:370px;left:30px}
 .new {font-size:12px;
       position:absolute;top:410px;left:30px}
 
 .c {font-size:11pt;
     position:absolute;top:500px;left:30px}
 .sen {color:#cccccc;white-space:nowrap;
       position:absolute;top:520px}

.tdftdiv {position:absolute;top:520px;}